<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:state_checked="true" android:color="#3F617F">
    </item>

    <item
        android:state_pressed="true" android:color="#75899B">
    </item>

    <item
        android:color="#75899B">
    </item>
</selector>